<template>
    <div>
        <div class="tab-container" :class="{'loading-md': loader}">
            <div class="tab-header">
                <div class="card-title-container">
                    <i :class="abandonedCard.icon + ` my-icon`"></i>
                    <div class="my-card-title">{{abandonedCard.title}}</div>
                </div>
            </div>
            <div class="content-container">
                <div class="sales-container">
                    <div class="card-count">{{ abandonedCard.salesCount }}</div>
                    <div class="card-title">{{ abandonedCard.salesTitle }}</div>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
export default {
    name: "SmsAbandonedCard",
    props: {
        loader: {
            type: Boolean,
            default: true
        },
        abandonedCard: {
            title: {
                type: String,
                default: "0"
            },
            salesCount: {
                type: String,
                default: "0"
            },
            salesTitle: {
                type: String,
                default: "0"
            },
        }
    },

}
</script>

<style scoped>


</style>
